.TH Command FLY
.SY "fly <PLANES> <ESCORTS> <SECT> <PATH> [[<AMT>] <ITEM>] ..."
The \*Qfly\*U command is used to fly planes and commodities from
one or more starting sectors to a single destination sector.
.s1
<PLANES> is a list of one or more planes which are to travel
to the destination.  Only planes which are provided with petrol
and have positive mobility will be successfully selected for the
mission.
.s1
<ESCORTS> is a list of one or more fighter planes which are capable
of escorting the transports all the way to the destination.
Escorts must also have fuel and mobility.
.s1
<SECT> is an assembly point.  This is a sector over which
all of the planes in the mission meet before proceeding on as a group
to the destination sector.  The assembly point must not be more than
four sectors away from any of the planes selected for the mission.
.s1
<PATH> is the flightpath from assembly point to destination.
(See `\*Qinfo flightpath\*U' for information about specifying
flightpaths.)  Note: if you want to fly higher than altitude 1, 
you should include an altitude change (e.g., "^4") early in the 
flight path.  
.s1
[<AMT>] <ITEM>> is the name, optionally preceeded by an amount, of a 
commodity which is to be carried along on planes which have a transport
capacity.  Up to four items and amounts can be specified; they will be 
loaded as cargo space is available, with the first ones listed taking
priority.  The <AMT> is applied individually to each aircraft, not to 
the group of all transports in the flight as a whole, and if <AMT> is 
omitted, each planes will attempt to load as much of <ITEM> as possible.
If no items are specified, nothing (other than the petrol in the fuel 
tanks) will be carried.
.s1
If the transports stray over enemy territory, then they may be
intercepted, aborted, or shot down; flights over sectors equipped
with guns and shells may draw anti-aircraft flak.  If the destination 
sector is not an airport, then all planes in the mission must have 
V/STOL capability.
.s3
.EX fly 170
.NF
plane(s)? .
No escorts...
assembly point (or '.')? .
assembly point @ -97,-15
<0: -97,-15 @ 1> yg^4
<2: -100,-16 @ 4> -95,-15;g^3gn
-100,-16 to -95,-15: jjn
<8: -98,-14 @ 3> -95,-11;uu
-98,-14 to -95,-11: nnn
<13: -93,-13 @ 3> .
(bbyyyyjjyggjn)
<26: -97,-15 @ 3> [.]99,-9;h
Autorouting restricted to [.] terrain.
-97,-15 to 99,-9: bbbbnb
Ending sector is 99,-9
range to final destination is 32
transport what?
(#170) jet hvy bomber standing by
(#170) jet hvy bomber equipped and airborne

aircraft departing, grouping at altitude 1
(climbing to 4 over sea @ -98,-16)
flying over harbor at -95,-15 (alt:4)
flying over airfield at -97,-15 (alt:4)
(descending to 3 over agribusiness @ -99,-15)
flying over agribusiness at -99,-15 (alt:3)
flying over trade center at -95,-11 (alt:3)
flying over heavy manufacturing at -94,-12 (alt:3)
flying over heavy manufacturing at -94,-12 (alt:3)
flying over trade center at -95,-11 (alt:3)
flying over agribusiness at -99,-15 (alt:3)
flying over airfield at -97,-15 (alt:3)
flying over harbor at -95,-15 (alt:3)
flying over airfield at -97,-15 (alt:3)
flying over airfield at 99,-9 (alt:3)
jet hvy bomber (#170) landing in 99,-9
jet hvy bomber (#170) unloading 10 pet
1 aircraft landed successfully
.FI
.s3
See also : plane-types, bomb, para, drop, recon, flightpath
